{
  "" : {
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCue-master.dia",
    "emit-module-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCue-master-emit-module.d",
    "emit-module-diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCue-master-emit-module.dia",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCue-master.swiftdeps"
  },
  "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/DerivedSources/GeneratedAssetSymbols.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/ContentView.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ContentView.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ContentView.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ContentView.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ContentView.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ContentView.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ContentView.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ContentView.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ContentView~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/Model/Item.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/Model/OCCard.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/OnCueApp.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCuePresenter Watch App/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp~partial.swiftmodule"
  }
}